[Keymap Page]
Inventory=I
Character Record=R
Return To Game=G
Journal=J
Map=M
Wizard Spells=W
Priest Spells=P
Options=O
Character Arbitration=C

[Keymap Actions]
Guard / Protect=
Turn Undead=
Battle Song=
Cast Spell=
Use Item=
Dialog=
Thieving=
Stealth=
Trap Detection=
Group Stop=
Group Attack=
Special Abilities=
Equip Melee Weapon=
Equip Range Weapon=

[Keymap Miscellaneous]
Quick Load=L
Hide Interface=H
Right Interface=U
Chat Window=T
Location=X
Quick Save=Q
Toggle AI=A
Left Interface=Y
Rest=Z
Hard Pause=

[Keymap Quick Slots]
Spell Slot 1=
Spell Slot 2=
Spell Slot 3=
Weapon Slot 1=
Weapon Slot 2=
Weapon Slot 3=
Weapon Slot 4=
Item Slot 1=
Item Slot 2=
Item Slot 3=
Formation Slot 1=
Formation Slot 2=
Formation Slot 3=
Formation Slot 4=
Formation Slot 5=

[Keymap Fixed]
Button 1=F1
Button 2=F2
Button 3=F3
Button 4=F4
Button 5=F5
Button 6=F6
Button 7=F7
Button 8=F8
Button 9=F9
Button 10=F10
Button 11=F11
Button 12=F12
Select Member 1=1
Select Member 2=2
Select Member 3=3
Select Member 4=4
Select Member 5=5
Select Member 6=6
Select Members 1 & 2=7
Select Members 3 & 4=8
Select Members 5 & 6=9
Select Members 1 & 2 & 3=0
Select Members 4 & 5 & 6=-
Select All Members=+
Display Info=Tab
Pause=Space
Jump to Windows1=Win1
Jump to Windows2=Win2
Right Click=Menu
Unmappable1=Bksp
Unmappable2=Esc
Unmappable3=Alt1
Unmappable4=Alt2
Unmappable5={
Unmappable6=}
Unmappable7=;
Unmappable8='
Unmappable9=,
Unmappable10=.
Unmappable11=/
Unmappable12=\
Unmappable13=`
Unmappable14=Shift1
Unmappable15=Shift2
Unmappable16=Caps
Unmappable17=Enter


[Keymap Priest Spells]
SPPR111=
SPPR101=
SPPR102=
SPPR103=
SPPR104=
SPPR113=
SPPR105=
SPPR106=
SPPR107=
SPPR108=
SPPR109=
SPPR110=

SPPR201=
SPPR202=
SPPR203=
SPPR204=
SPPR214=
SPPR205=
SPPR206=
SPPR207=
SPPR208=
SPPR209=
SPPR210=
SPPR211=
SPPR212=
SPPR213=

SPPR301=
SPPR302=
SPPR317=
SPPR315=
SPPR303=
SPPR304=
SPPR305=
SPPR313=
SPPR309=
SPPR310=
SPPR306=
SPPR307=
SPPR308=
SPPR311=
SPPR312=
SPPR319=
SPPR314=
SPPR318=

SPPR402=
SPPR410=
SPPR414=
SPPR416=
SPPR401=
SPPR409=
SPPR406=
SPPR415=
SPPR403=
SPPR412=
SPPR405=
SPPR404=
SPPR411=
SPPR408=
SPPR407=

SPPR501=
SPPR510=
SPPR507=
SPPR508=
SPPR502=
SPPR503=
SPPR512=
SPPR517=
SPPR506=
SPPR509=
SPPR514=
SPPR516=
SPPR504=
SPPR515=
SPPR513=
SPPR511=
SPPR505=

SPPR601=
SPPR602=
SPPR603=
SPPR612=
SPPR604=
SPPR605=
SPPR610=
SPPR609=
SPPR606=
SPPR608=
SPPR607=
SPPR613=
SPPR614=
SPPR611=

SPPR730=
SPPR709=
SPPR702=
SPPR717=
SPPR732=
SPPR720=
SPPR723=
SPPR721=
SPPR714=
SPPR708=
SPPR731=
SPPR705=
SPPR703=
SPPR725=
SPPR724=
SPPR710=
SPPR728=
SPPR729=
SPPR704=
SPPR711=
SPPR713=
SPPR712=
SPPR701=
SPPR722=
SPPR726=
SPPR727=
SPPR707=
SPPR719=
SPPR706=
SPPR718=
SPPR715=

[Keymap Wizard Spells]
SPWI102=
SPWI106=
SPWI103=
SPWI104=
SPWI117=
SPWI118=
SPWI105=
SPWI123=
SPWI107=
SPWI101=
SPWI111=
SPWI119=
SPWI112=
SPWI124=
SPWI113=
SPWI108=
SPWI120=
SPWI114=
SPWI115=
SPWI116=
SPWI125=
SPWI217=
SPWI201=
SPWI222=
SPWI223=
SPWI202=
SPWI203=
SPWI218=
SPWI224=
SPWI205=
SPWI206=
SPWI207=
SPWI208=
SPWI209=
SPWI211=
SPWI212=
SPWI220=
SPWI221=
SPWI210=
SPWI213=
SPWI214=
SPWI219=
SPWI215=
SPWI301=
SPWI322=
SPWI316=
SPWI326=
SPWI304=
SPWI303=
SPWI317=
SPWI305=
SPWI306=
SPWI324=
SPWI307=
SPWI308=
SPWI325=
SPWI318=
SPWI309=
SPWI310=
SPWI320=
SPWI319=
SPWI311=
SPWI302=
SPWI313=
SPWI312=
SPWI321=
SPWI314=
SPWI401=
SPWI409=
SPWI411=
SPWI417=
SPWI424=
SPWI403=
SPWI418=
SPWI412=
SPWI404=
SPWI405=
SPWI406=
SPWI420=
SPWI407=
SPWI413=
SPWI415=
SPWI416=
SPWI410=
SPWI419=
SPWI423=
SPWI414=
SPWI408=
SPWI421=
SPWI425=
SPWI501=
SPWI513=
SPWI508=
SPWI502=
SPWI503=
SPWI521=
SPWI516=
SPWI520=
SPWI506=
SPWI509=
SPWI507=
SPWI514=
SPWI522=
SPWI504=
SPWI515=
SPWI518=
SPWI517=
SPWI512=
SPWI511=
SPWI505=
SPWI510=
SPWI523=
SPWI623=
SPWI615=
SPWI621=
SPWI622=
SPWI620=
SPWI617=
SPWI614=
SPWI605=
SPWI616=
SPWI604=
SPWI602=
SPWI613=
SPWI601=
SPWI607=
SPWI608=
SPWI612=
SPWI606=
SPWI611=
SPWI618=
SPWI625=
SPWI624=
SPWI603=
SPWI609=
SPWI619=
SPWI707=
SPWI720=
SPWI712=
SPWI713=
SPWI723=
SPWI722=
SPWI708=
SPWI721=
SPWI716=
SPWI715=
SPWI714=
SPWI703=
SPWI702=
SPWI704=
SPWI710=
SPWI701=
SPWI711=
SPWI718=
SPWI717=
SPWI719=
SPWI705=
SPWI812=
SPWI818=
SPWI808=
SPWI810=
SPWI813=
SPWI805=
SPWI815=
SPWI803=
SPWI804=
SPWI809=
SPWI807=
SPWI817=
SPWI811=
SPWI816=
SPWI907=
SPWI918=
SPWI915=
SPWI908=
SPWI925=
SPWI922=
SPWI920=
SPWI914=
SPWI917=
SPWI905=
SPWI910=
SPWI921=
SPWI911=
SPWI912=
SPWI916=
SPWI903=
SPWI902=
SPWI924=
SPWI923=
SPWI909=
SPWI913=
SPWI919=

[Keymap High Level Abilities]
SPCL900=
SPCL901=
SPCL902=
SPCL903=
SPCL904=
SPCL905=
SPCL906=
SPCL907=
SPCL908=
SPCL909=
SPCL910=
SPCL911=
SPCL912=
SPCL913=
SPCL914=
SPCL916=
SPCL917=
SPCL918=
SPCL919=
SPCL921=
SPCL922=
SPCL923=


[Keyboard]
'Esc'=
'F1'=
'F2'=
'F3'=
'F4'=
'F5'=
'F6'=
'F7'=
'F8'=
'F9'=
'F10'=
'F11'=
'F12'=
'`'=
'1'=
'2'=
'3'=
'4'=
'5'=
'6'=
'7'=
'8'=
'9'=
'0'=
'-'=
'+'=
'Bksp'=
'Tab'=
'Q'=
'W'=
'E'=
'R'=
'T'=
'Y'=
'U'=
'I'=
'O'=
'P'=
'{'=
'}'=
'\'=
'Caps'=
'A'=
'S'=
'D'=
'F'=
'G'=
'H'=
'J'=
'K'=
'L'=
';'=
'''=
'Enter'=
'Shift1'=
'Z'=
'X'=
'C'=
'V'=
'B'=
'N'=
'M'=
','=
'.'=
'/'=
'Shift2'=
'Win1'=
'Alt1'=
'Space'=
'Alt2'=
'Win2'=
'Menu'=
